/* CSS perso */


:root {
    --alt-color: #006fc1;
    --alt-color-2:  #004875;
     --alt-color-3:  #ff9100;
      --alt-color-4:  #ffc200;
    --alt-color-5:  #a54300;
}


.grecaptcha-badge {
    display: none;
}


.container_wrap {
    border-top-width: 0;
}


#top b, #top strong {
    color: inherit;
}

body,
#top .widget_nav_menu li,
#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea,
td,
#top label,
#top label span,
#top legend span {
    font-size: calc(12px + 0.35vw);
}

.av-subheading {
    font-size: calc(12px + 0.35vw) !important;
}



#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea,
td,
#top label,
#top label span,
#top legend span {
    line-height: 1.35em;
}





#top h1,
.html_elegant-blog #top .post-entry h1.post-title {
    font-size: calc(12px + 1.35vw);
}

#top h2 {
    font-size: calc(12px + 1vw);
}

#top h3 {
    font-size: calc(12px + .75vw);
}

#top h3.slide-entry-title.entry-title {
    line-height: 1.15em !important;
    font-size: calc(12px + 0.55vw);
    margin-top: 25px;
}


#top h2.woocommerce-loop-product__title {
    font-size: calc(12px + 0.45vw);
}

#top h3.widgettitle,
#top .footer_color h3,
#top h4,
#top .inner_tooltip h3,
#top h3.av-magazine-title,
#top h3.team-member-name, #top h2.iconbox_content_title   {
    font-size: calc(12px + 0.45vw);
    text-transform: uppercase;
}



#top h4 {
    font-size: calc(12px + 0.3vw);
}

#top h5 {
    font-size: calc(12px + 0.15vw);
}

#top h6 {
    font-size: calc(12px + .01vw);
}


.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.iconbox .iconbox_content .iconbox_content_title  {
    text-transform: uppercase;
    letter-spacing: 0;
}


@media screen and (min-width:1600px) {

    body,
    #top .widget_nav_menu li,
    #top .input-text,
    #top input[type="text"],
    #top input[type="input"],
    #top input[type="password"],
    #top input[type="email"],
    #top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
    #top textarea,
    #top select,
    #top div form .form-row input.input-text,
    #top div #content .form-row input.input-text,
    #top div form .form-row textarea,
    #top div #content .form-row textarea,
    td,
    #top label,
    #top label span,
    #top legend span {
        font-size: 18px;
    }

    .av-subheading {
        font-size: 18px !important;
        line-height: 1.45em !important;
    }

}

.special_amp {
    font-family: inherit;
    font-style: unset;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}




#top .encart {
    padding: 50px;
}



.encart.light {
    background: #ffffff;
}

.encart.alt {
    background-color: var(--alt-color)
}

.encart.alt.card {
    background: #004c39;
    background: -moz-linear-gradient(-45deg, #004c39 0%, #00ae86 100%);
    background: -webkit-linear-gradient(-45deg, #004c39 0%, #00ae86 100%);
    background: linear-gradient(135deg, #004c39 0%, #00ae86 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004c39', endColorstr='#00ae86', GradientType=1);

    border-radius: 10px !important;
    overflow: hidden;

}

.encart.card{
    border-radius: 10px !important;
    overflow: hidden;
    box-shadow: 0 20px 60px -30px #000000;

}


#top .encart.alt * {
    color: #ffffff !important;
}

.encart.shadow {
    box-shadow: 0 20px 60px -30px #000000;
}


.highlight-first-line .container .post-entry>.entry-content-wrapper>.flex_column_table:first-child {
    box-shadow: 0 20px 60px -30px #000000 !important;
    border-radius: 10px;
    overflow: hidden;
}



/*Correction cookies notice*/

#scroll-top-link,
#av-cookie-consent-badge {
    background-color: var(--alt-color);
}


#scroll-top-link,
#av-cookie-consent-badge {
    color: #fff;
    border: 0px solid;
}

#scroll-top-link:hover,
#av-cookie-consent-badge:hover {
    border: 0;
}


#av-cookie-consent-badge,
#scroll-top-link {
    border-radius: 150px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 18px;
}


#av-cookie-consent-badge:before {
    font-size: 18px;
}



#av-cookie-consent-badge.av-consent-badge-left-bottom {
    bottom: 30px;
    left: 30px;
}


#scroll-top-link {
    right: 30px;
    bottom: 30px;
}

.avia-popup .av-inline-modal.avia-hide-popup-close .mfp-close {
    display: block;
}


.avia-cookie-consent {
    background-color: #fff;
    color: #000;
    padding: 30px;
    text-align: left;
    border-radius: 10px;
    box-shadow: 0 10px 80px -30px rgba(0, 0, 0, 0.45);
}


.avia-cookie-consent:before {
    font-family: 'entypo-fontello';
    content: '\e824';
    font-size: 100px;
    opacity: 0.25;
    position: absolute;
    bottom: 0;
    right: 0;
}

.avia-cookie-consent p {
    font-size: 0.85rem;
    letter-spacing: 0;
    line-height: 1.45em;
}

.avia-cookie-consent .avia-cookie-consent-button,
.avia-popup .avia-cookie-consent-button {
    background-color: #fff;
    border: 2px solid #000;
    font-size: 11px !important;
    color: #000;
    padding: 10px 15px;
    margin: 10px 10px 10px 0;
    float: left;
    box-shadow: 0 30px 120px -30px #000;
}




.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification,
.avia-popup .avia-cookie-consent-button.avia-cookie-hide-notification {
    background-color: #fff;
    color: var(--alt-color);
    border-color: var(--alt-color);
    margin-right: 10px;
}


.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn,
.avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
    color: #000;
    background-color: transparent;
    border-color: #000;
}


.deg .av-section-color-overlay {
    background: #1d77ff;
    background: -moz-linear-gradient(top, #1d77ff 0%, #232e51 100%);
    background: -webkit-linear-gradient(top, #1d77ff 0%, #232e51 100%);
    background: linear-gradient(to bottom, #1d77ff 0%, #232e51 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d77ff', endColorstr='#232e51', GradientType=0);

}


#top .av-menu-button>a .avia-menu-text {
    border: 0;
    border-radius: 10px;
    padding: 10px 15px;
}

#top #wrap_all .avia-slideshow-button,
#top .avia-button,
.html_elegant-blog .more-link,
.avia-slideshow-arrows a:before {
    border-width: 0px;
}




#top .main_color .avia-color-theme-color {
    background: linear-gradient(0deg, var(--alt-color), var(--alt-color-2));
}


#top .alternate_color .avia-color-theme-color, #top .encart.alt  .avia-color-theme-color{
    background: linear-gradient(45deg, var(--alt-color-3), var(--alt-color-4));
    text-shadow: 0 2px 5px var(--alt-color-5) ;
}


#top .rounded-top {
    position: relative;
}


#top .rounded-top>.container {
    margin-top: -100px;

}


#top .rounded-top:before {
    content: '';
    width: 100%;
    height: 150px;
    pointer-events: none;
    background: #f8f8f8;
    border-radius: 100% 100% 0 0;
    position: absolute;
    top: -150px;
    left: 0;
    display: block;
    visibility: visible;
    z-index: 1;
}



#top .main_color .iconbox_icon.heading-color {
color: var(--alt-color);
}




#top .checklist .av-iconlist-small .iconlist_icon {
    background: #cfffeb;
    color: #036103;
}

p.av_iconlist_title.iconlist_title_small {
    margin-top: 0;
    padding-left: 10px;
}


/*Correction formulaire de contact*/
/*Amelioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    /*border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder {
    /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    border: 1px solid #eee !important;
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    padding: 10px 20px;
}




.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}





.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: block;
}

.plein,
.demi,
.tier {
    position: relative;
    float: left;
    margin: 0 !important;
    padding: 0 0 1% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: calc(98% / 2);
}

.tier {
    width: calc(97% / 3);
}

.tier+.tier {
    margin-left: 1.5% !important;
}

.demi+.demi {
    margin-left: 2% !important;
}


.script_ref {
    height: 0;
    display: none;
}


.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .plein,
    .demi,
    .tier {
        width: 100%;
        padding: 5px 10px;
        margin-left: 0;
    }

    .tier+.tier {
        margin-left: 0 !important;
    }

    .demi+.demi {
        margin-left: 0 !important;
    }

}


#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0px;
    font-size: 65px;
}




#top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos, #top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
    vertical-align: bottom;
    text-align: left;
}


#welcome .container {
    max-width: 1440px;
}



th {
    letter-spacing: 0;}

.avia-data-table .avia-center-col {
    vertical-align: middle;
}


.page-id-37 #footer {
    display: none;
}



.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
    right: 30px;
    bottom: 30px;
    border-radius: 5px;
    box-shadow: 0 25px 45px -30px #000;
}



#top .codedropz-upload-handler {
    border: 2px dashed #999;
    border-radius: 10px;
    padding: 30px !important;
    display: block;
}


.captcha-image label > input:checked + *, .captcha-image label > input:focus + * {
    border-color: var(--enfold-main-color-primary);
}
